<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <div style="border:1px solid black;padding:5px">
        <div style="background-color: #ccc;padding: 20px;border-style: solid;">Numero1</div>
        </br>
        <div style="padding: 20px;border-style: solid;" id="Numero1"></div>
        </br>
        <div style="background-color: #ccc;padding: 20px;">Numero2</div>
        </br>
        <div style="border-style: solid;padding: 20px;" id="Numero2"></div>
    </div>
    <script src="ejercicio1.js"></script>
</body>

</html>